
Application: gvSIG desktop - gvSIG bugs #2983
WMS layers are not correctly printed or exported to PDF
11/07/2014 01:09 PM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2255-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

Some tiles are missing when a WMS layer (added to a Layout) is printed or exported to PDF.

Steps to reproduce:
- Create a new view
- Add a WMS layer
- Create a new Layout document and add the previously created view
- Export to PDF

Result:
Some tiles are missing on the resulting pdf

This bug is caused by bug #2982 and thus it will get automatically solved when the patch is applied.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2982: Viewport for tiles... Closed 11/07/2014

History
#1 - 11/07/2014 01:09 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #2982: Viewport for tiles is not correctly computed added

#2 - 11/10/2014 02:34 AM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#3 - 11/14/2014 05:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#4 - 11/14/2014 08:33 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 11/24/2014 08:21 AM - Álvaro Anguix
- Status changed from Fixed to Closed
